dsyevx.f(3)

NAME
dsyevx.f

SYNOPSIS

  Functions/Subroutines
subroutine dsyevx (JOBZ, RANGE, UPLO, N, A, LDA, VL, VU, IL, IU, ABSTOL, M, W, Z, LDZ, WORK, LWORK, IWORK, IFAIL, INFO)
DSYEVX computes the eigenvalues and, optionally, the left and/or right eigenvectors for SY matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.